@charset "utf-8";

.anb-poll-slider { overflow:hidden; position:relative; width:100%; line-height:20px; }
.anb-poll-slider .txt-normal { letter-spacing:0; }
.anb-poll-slider .txt-short { letter-spacing:-1px; padding-right:1px; }
.anb-poll-slider .post-vicon { position:absolute; left:6px; top:6px; color: #fff; font-size:20px; z-index:1; text-shadow: 1px 1px 1px #000; }
.anb-poll-slider .post-none { padding:50px 10px; text-align:center; color:#888; }
.anb-poll-slider .post-image { position:relative; overflow:hidden; }
.anb-poll-slider .post-content { padding-top:10px; margin:-2px 0px; overflow:hidden; }
.anb-poll-slider .post-subject { overflow:hidden; letter-spacing:-1px; padding-right:1px; }
.anb-poll-slider .post-text { font-size:12px; color:#888; margin-top:4px;}
.anb-poll-slider .post-sp { color:#ccc; margin:0px 4px; }
.is-pc .ko .anb-poll-slider .post-ko { font-size:11px; }

.anb-poll-slider h2.media-heading {
    font-size: 16px;
    margin: 0;
    line-height: 160%;
    display: block;
    padding: 10px;
    letter-spacing: -1px;
}

.anb-poll-slider .vsChart {
    position: absolute;
    left: 50%;
    top: -10px;
    margin-left: -32px;
    width: 32px;
    height: 32px;
    border-radius: 20px;
    z-index: 99;
}

i.gray-circle, img.gray-circle, .fix-icon.gray-circle i, .fix-icon.gray-circle img {
    border-width: 4px;
    border-style: solid;
    background-color: #888;
    color: #fff;
    border-radius: 50%;
    text-align: center;
}

.anb-poll-slider li.item{
	list-style: none;
}

.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.anb-poll-slider #poll-vote {position:relative;width:100%;height:40px;}
.anb-poll-slider #poll-vote .poll_1 { position: relative; float: left; width:47%; height: 40px; margin-left:2%;}
.anb-poll-slider #poll-vote .poll_2 { position: relative; float: right; width:47%; height: 40px; margin-right:2%; }
.anb-poll-slider #poll-vote .vsChart{position:absolute;left:50%;top:-10px;margin-left:-32px;width:32px;height:32px;border-radius:20px;z-index:99;}

.sr-only1 { font-family: "Roboto", sans-serif; font-size: 15px !important; margin: 5px 15px 0 10px; float: left; width: auto; height: 30px; line-height: 28px; clip: auto; }
.sr-only2 { font-family: "Roboto", sans-serif; font-size: 15px !important; margin: 5px 15px 0 10px; float: right; width: auto; height: 30px; line-height: 28px; clip: auto; }

i.gray-circle, img.gray-circle, .fix-icon.gray-circle i, .fix-icon.gray-circle img { border-width: 4px; border-style: solid; background-color: #888; color: #FFFFFF; border-radius: 50%; text-align: center; }
i.gray-circle:hover {  border-width: 0px; }
i.color-circle, img.color-circle, .fix-icon.color-circle i, .fix-icon.color-circle img { border-width: 5px; border-style: solid; background-color: red; color: #FFFFFF; border-radius: 50%; text-align: center; }
i.color-circle:hover {  border-width: 0px; }

.anb-poll-slider .owl-item {
	/*padding: 0 10px;*/
}
